Kan inte installera på den här volymen?

Tråden skapades och har fått 5 svar. Det senaste inlägget skrevs .
1

Hej!

Har verkligen sökt på forumet, men det verkar vara något fel, för såhär ser det ut när jag söker:

Men mitt problem lyder;

Jag skulle installera SecUpd2008-001Univ.dmg. Såg att jag hade den halvt nedladdad i Hämtade filer, så jag laddade ner resten och tänkte att den måste jag ju ha installerad!
När den väl är nere och jag ska installera får jag upp detta:

För bövelen! Vad göra?
Har bara en disk...

Gör det där med Programuppdatering under äpplet istället. Det sköts mer eller mindre automatiskt då.

  • Medlem
  • Stockholm
  • 2008-03-18 01:17

Fick samma problem på en polares dator. Löste det genom att köra in Mac OS X 10.5.2 som har den säkerhetsuppdateringen inkluderad.

Jag har 10.5.2 redan! Testar enligt The Lone Rangers recept.

Tack!

  • Medlem
  • Stockholm
  • 2008-03-18 22:24
Ursprungligen av henkebarn:

Jag har 10.5.2 redan! Testar enligt The Lone Rangers recept.

Tack!

Jag menar att att du laddar ned Mac OS X 10.5.2 combo.

Jag kör alltid programuppdatering och mina macar har aldrig krånglat.

1
Bevaka tråden